#----------------------------------------------------------------
# Generated CMake target import file for configuration "Release".
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "cuslide::cucim.kit.cuslide" for configuration "Release"
set_property(TARGET cuslide::cucim.kit.cuslide APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(cuslide::cucim.kit.cuslide PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "cucim::cucim"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/cucim.kit.cuslide@24.10.00.so"
  IMPORTED_NO_SONAME_RELEASE "TRUE"
  )

list(APPEND _cmake_import_check_targets cuslide::cucim.kit.cuslide )
list(APPEND _cmake_import_check_files_for_cuslide::cucim.kit.cuslide "${_IMPORT_PREFIX}/lib/cucim.kit.cuslide@24.10.00.so" )

# Import target "cuslide::cuslide_tests" for configuration "Release"
set_property(TARGET cuslide::cuslide_tests APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(cuslide::cuslide_tests PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/cuslide_tests"
  )

list(APPEND _cmake_import_check_targets cuslide::cuslide_tests )
list(APPEND _cmake_import_check_files_for_cuslide::cuslide_tests "${_IMPORT_PREFIX}/bin/cuslide_tests" )

# Import target "cuslide::cuslide_benchmarks" for configuration "Release"
set_property(TARGET cuslide::cuslide_benchmarks APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(cuslide::cuslide_benchmarks PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/cuslide_benchmarks"
  )

list(APPEND _cmake_import_check_targets cuslide::cuslide_benchmarks )
list(APPEND _cmake_import_check_files_for_cuslide::cuslide_benchmarks "${_IMPORT_PREFIX}/bin/cuslide_benchmarks" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
